# Generated by Django 3.2.8 on 2021-11-16 08:38

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ccb_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='room',
            name='slug',
            field=models.SlugField(default='test-slug'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_in',
            field=models.DateField(default=datetime.datetime(2021, 11, 16, 10, 38, 41, 80048)),
        ),
        migrations.AlterField(
            model_name='reservation',
            name='check_out',
            field=models.DateField(default=datetime.datetime(2021, 11, 16, 10, 38, 41, 80048)),
        ),
    ]
